.conts_title p {font-size: 16px;}
.content{
    padding-right: 25px;
    padding-left: 23px;
    margin-right: auto;
    margin-left: auto;
}
.conts_imgs {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-bottom: 20px;
}
.item_list {
    width: 49%;
    height: auto;margin-bottom: 7px;
}
.item_list img {
    width: 97%;height: 89px;
}
.item_list p {
    font-size: 16px;
    font-family: NotoSans-Bold;
    color: #344351;
}